@font-face {
  font-family: 'ProximaNova';
  src: url('/fonts/proximanova/ProximaNovaReg.otf');
}

@font-face {
  font-family: 'ProximaNovaLight';
  src: url('/fonts/proximanova/ProximaNovaLight.otf');
}

@font-face {
  font-family: 'ProximaNovaSbold';
  src: url('/fonts/proximanova/ProximaNovaSbold.otf');
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('/fonts/proximanova/ProximaNovaBold.otf');
}

@font-face {
  font-family: 'MerriweatherLight';
  src: url('/fonts/merriweather/Merriweather-Light.ttf');
}

@font-face {
  font-family: 'MerriweatherBold';
  src: url('/fonts/merriweather/Merriweather-Bold.ttf');
}

